//
// Do any local configuration here
//

// Consider adding the 1918 zones here, if they are not used in your
// organization
//include "/etc/bind/zones.rfc1918";

{% for vpn_host in vpn_hosts %}
// For {{ vpn_host.name }}

zone "{{ vpn_host.name }}" {
    type master;
    file "/etc/bind/zones/db.{{ vpn_host.name }}"; # zone file path
};

zone "{{ vpn_host.reverse_ip }}.in-addr.arpa" {
    type master;
    file "/etc/bind/zones/db.{{ vpn_host.ip }}";  # reverse zone file path for {{ vpn_host.name }}
};

{% endfor %}
